@charset "euc-jp";
/*要素のフォントサイズやマージン・パディングをリセットしています*/
#LD {
	width: 625px;
	/* [disabled]height: 600px;*/
	padding-top: 20px;
}
#LD a {
	color: #FFF;
	text-decoration: none;
}
.linkdiv {
	float: left;
	height: 60px;
	width: 613px;
	padding: 5px;
	margin-bottom: 10px;
	margin-right: 5px;
	font-size: 12px;
	border: 1px solid #999;
	background-color: #000;
	vertical-align: text-bottom;
	color: #FFF;
}
.box_hover {
	cursor:pointer;
	background-color: #333;
}
.none {
	text-indent: -9999px;
	height: 0px;
	overflow: hidden;
}
.linkdiv h5 {
	color: #000;
	background-color: #BB0;
	line-height: 30px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 14px;
	font-weight: bold;
	float: left;
	width: 528px;
	display: block;
	margin: 0px;
}
#LD h2 {
	font-size: 14px;
	background-color: #333;
	padding: 5px;
	border: 2px solid #A2A324;
	margin-bottom: 10px;
	color: #FFF;
}
#LD .linkdiv a {
	color: #F03;
	text-decoration: underline;
}
#LD .linkdiv .Photo {
	margin-right: 10px;
	height: 60px;
	width: 60px;
	float: left;
}
#LD .linkdiv .Photo img {
	vertical-align: text-bottom;
	border: 1px solid #999;
}
#LD .linkdiv .Syosai {
	line-height: 30px;
	padding-right: 5px;
	padding-left: 5px;
	float: left;
	width: 528px;
}
#LD .linkdiv .Syosai ul {
	margin: 0px;
	padding: 0px;
}
#LD .linkdiv .Syosai li {
	float: left;
	list-style-type: none;
	margin-right: 20px;
}
#LD .linkdiv .Syosai p {
	float: left;
	list-style-type: none;
	margin: 0px;
}
#LD .linkdiv .Syosai .Kochira {
	font-size: 10px;
	font-weight: normal;
	color: #F06;
	text-decoration: underline;
	/* [disabled]float: right;
*/
}
